.leaflet-control-coordinates {
    /*background-color: #D8D8D8;
    background-color: rgba(255,255,255,.8);
    cursor: pointer;*/
    top: 0;
    right: 0;
}

.leaflet-control-coordinates, .leaflet-control-coordinates .uiElement input {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.leaflet-control-coordinates .uiElement {
    margin: 0;
    font-size: 11px;
    color: #333;
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0% 0%;
    text-shadow: none;
}


.leaflet-control-coordinates .uiHidden {
    display: none;
}